<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui-ktx:2.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4802530d76923a77929b63eb29eb09b6/navigation-ui-ktx-2.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4802530d76923a77929b63eb29eb09b6/navigation-ui-ktx-2.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4802530d76923a77929b63eb29eb09b6/navigation-ui-ktx-2.3.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui-ktx/2.3.0/407dd936012d5b65b0af3e897ea62e436a811419/navigation-ui-ktx-2.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>